<!DOCTYPE html>
<html prefix="og: http://ogp.me/ns# article: http://ogp.me/ns/article# " lang="es">
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>¡Las versiones snapshot están de regreso! | TWBlue</title>
<link href="../../../assets/css/all-nocdn.css" rel="stylesheet" type="text/css">
<link href="https://fonts.googleapis.com/css?family=Playfair+Display:700,900" rel="stylesheet">
<meta name="theme-color" content="#5670d4">
<meta name="generator" content="Nikola (getnikola.com)">
<link rel="alternate" type="application/rss+xml" title="RSS (es)" hreflang="es" href="../../rss.xml">
<link rel="alternate" type="application/rss+xml" title="RSS (en)" hreflang="en" href="../../../rss.xml">
<link rel="alternate" type="application/rss+xml" title="RSS (fr)" hreflang="fr" href="../../../fr/rss.xml">
<link rel="alternate" type="application/rss+xml" title="RSS (pl)" hreflang="pl" href="../../../pl/rss.xml">
<link rel="alternate" type="application/rss+xml" title="RSS (ru)" hreflang="ru" href="../../../ru/rss.xml">
<link rel="canonical" href="https://twblue.es/es/posts/snapshots/">
<!--[if lt IE 9]><script src="../../../../assets/js/html5.js"></script><![endif]--><meta name="author" content="MCV Software">
<link rel="prev" href="../1/" title="Bienvenido al nuevo sitio web de TWBlue" type="text/html">
<link rel="next" href="../changes-in-twblue-releases/" title="Cambios en las versiones de TWBlue" type="text/html">
<meta property="og:site_name" content="TWBlue">
<meta property="og:title" content="¡Las versiones snapshot están de regreso!">
<meta property="og:url" content="https://twblue.es/es/posts/snapshots/">
<meta property="og:description" content="Hola a todos,
Si eres un usuario de TWBlue por algo de tiempo, seguramente recuerdas las versiones snapshot. Gracias a estas versiones, la gente era capaz de probar los últimos cambios y novedades que">
<meta property="og:type" content="article">
<meta property="article:published_time" content="2017-11-11T08:37:55-06:00">
<link rel="alternate" hreflang="en" href="../../../posts/snapshots/">
<link rel="alternate" hreflang="pl" href="../../../pl/posts/snapshots/">
</head>
<body>
<a href="#content" class="sr-only sr-only-focusable">Ir al contenido principal</a>

<!-- Header and menu bar -->
<div class="container">
      <header class="blog-header py-3"><div class="row nbb-header align-items-center">
          <div class="col-md-3 col-xs-2 col-sm-2" style="width: auto;">
            <button class="navbar-toggler navbar-light bg-light nbb-navbar-toggler" type="button" data-toggle="collapse" data-target=".bs-nav-collapsible" aria-controls="bs-navbar" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse bs-nav-collapsible bootblog4-search-form-holder">
                
            </div>
        </div>
          <div class="col-md-6 col-xs-10 col-sm-10 bootblog4-brand" style="width: auto;">
            <a class="navbar-brand blog-header-logo text-dark" href="../../">

            <span id="blog-title">TWBlue</span>
        </a>
          </div>
            <div class="col-md-3 justify-content-end align-items-center bs-nav-collapsible collapse flex-collapse bootblog4-right-nav">
            <nav class="navbar navbar-light bg-white"><ul class="navbar-nav bootblog4-right-nav">
<li class="nav-item"><a href="../../../" rel="alternate" hreflang="en" class="nav-link">English</a></li>
            <li class="nav-item"><a href="../../../fr/" rel="alternate" hreflang="fr" class="nav-link">Français</a></li>
            <li class="nav-item"><a href="../../../pl/" rel="alternate" hreflang="pl" class="nav-link">Polski</a></li>
            <li class="nav-item"><a href="../../../ru/" rel="alternate" hreflang="ru" class="nav-link">Русский</a></li>

                    
                    

                    
            </ul></nav>
</div>
    </div>
</header><nav class="navbar navbar-expand-md navbar-light bg-white static-top"><div class="collapse navbar-collapse bs-nav-collapsible" id="bs-navbar">
            <ul class="navbar-nav nav-fill d-flex w-100">
<li class="nav-item">
<a href="../../index.html" class="nav-link">Inicio</a>
                </li>
<li class="nav-item">
<a href="../../donate" class="nav-link">Realiza un donativo</a>
                </li>
<li class="nav-item">
<a href="../../downloads" class="nav-link">Descargas</a>
                </li>
<li class="nav-item">
<a href="../../documentation" class="nav-link">Documentación</a>
                </li>
<li class="nav-item">
<a href="../../soundpacks" class="nav-link">Paquetes de sonido</a>
                </li>
<li class="nav-item">
<a href="https://github.com/mcv-software/twblue/issues" class="nav-link">Errores reportados</a>
                </li>
<li class="nav-item">
<a href="../../team" class="nav-link">Equipo</a>

                
            </li>
</ul>
</div>
<!-- /.navbar-collapse -->
</nav>
</div>

<div class="container" id="content" role="main">
    <div class="body-content">
        <!--Body content-->
        
        
        
<article class="post-text h-entry hentry postpage" itemscope="itemscope" itemtype="http://schema.org/Article"><header><h1 class="p-name entry-title" itemprop="headline name"><a href="." class="u-url">¡Las versiones snapshot están de regreso!</a></h1>

        <div class="metadata">
            <p class="byline author vcard p-author h-card"><span class="byline-name fn p-name" itemprop="author">
                    MCV Software
            </span></p>
            <p class="dateline">
            <a href="." rel="bookmark">
            <time class="published dt-published" datetime="2017-11-11T08:37:55-06:00" itemprop="datePublished" title="2017-11-11 08:37">2017-11-11 08:37</time></a>
            </p>
            

        </div>
        
        <div class="metadata posttranslations translations">
            <h3 class="posttranslations-intro">También disponible en:</h3>
                <p><a href="../../../posts/snapshots/" rel="alternate" hreflang="en">English</a></p>
                <p><a href="../../../pl/posts/snapshots/" rel="alternate" hreflang="pl">Polski</a></p>
        </div>

    </header><div class="e-content entry-content" itemprop="articleBody text">
    <p>Hola a todos,</p>
<p>Si eres un usuario de TWBlue por algo de tiempo, seguramente recuerdas las versiones snapshot. Gracias a estas versiones, la gente era capaz de probar los últimos cambios y novedades que aparecían en nuestro repositorio de código fuente; al mismo tiempo, podíamos recibir retroalimentación de los usuarios de snapshot para así poder mejorar las cosas de cara al lanzamiento de una versión estable. Principalmente por falta de tiempo y otros problemas en el pasado, dejamos de publicar versiones snapshot, pero hoy hemos decidido publicar estas versiones nuevamente gracias a un grupo de herramientas para generar estas versiones prácticamente de forma automática. De esta forma, ya no deberás esperar hasta las versiones estables si deseas probar las últimas adiciones a nuestro repositorio.</p>
<p>Sin embargo, el proceso que seguiremos para generar estas versiones es muy diferente al que utilizábamos en el pasado. Se utilizarán herramientas para generar estas versiones de forma completamente automática, con lo que solo se requerirá intervención humana en casos verdaderamente excepcionales.</p>
<p>Si deseas utilizar las versiones generadas en Snapshot, aquí hay algunos pros y contras que es importante que leas atentamente, ya que debes comprender qué es lo que utilizas y qué puedes esperar de estas versiones.</p>
<h3>Pros</h3>
<ul>
<li>Estarás utilizando el último código fuente que llega a nuestro repositorio.</li>
<li>Cada nueva característica o corrección de errores se implementará primero en snapshot antes de cualquier versión estable.</li>
<li>Dependiendo de la cantidad de cambios que enviemos al repositorio, la herramienta de generación de snapshots construirá una versión cada pocas semanas.</li>
<li>Podrás contribuir a la comunidad al probar estas versiones y reportar errores, para así mejorar la experiencia de usuario de cara a las versiones estables.</li>
</ul>
<h3>contras</h3>
<ul>
<li>Deberías esperar ver más errores y problemas que en las versiones estables, debido a que así como nuevas funciones se añaden continuamente a la rama snapshot, sus errores correspondientes están ahí, esperando por ser descubiertos y arreglados.</li>
<li>No añadiremos, por lo regular, actualizaciones de traducciones o cambios en la documentación.</li>
<li>En la rama snapshot, el único idioma soportado será el inglés. En algún momento podremos añadir traducciones a otros idiomas o documentación para otros idiomas, pero esto no es prioridad (tenemos que darle su tiempo al equipo de traductores).</li>
<li>Esperamos que seas paciente al encontrar errores en versiones snapshot, ya que necesitaremos de tu ayuda para corregirlo todo.</li>
</ul>
<h3>Conclusión</h3>
<p>Si quieres probar lo último de lo último en el desarrollo de TWBlue, sin importar los errores que puedan aparecer o que el cliente no sea muy estable, puedes usar las versiones snapshot y mantenerte actualizado. Si por el contrario, solo quieres un programa que funcione y no estás muy familiarizado con el reporte de errores o no te gusta luchar de vez en cuando con el software, probablemente deberías mantenerte en las versiones estables.</p>
<p><a href="https://twblue.es/es/downloads">Descarga la versión snapshot desde nuestra página de descargas</a></p>
    </div>
    <aside class="postpromonav"><nav><ul class="pager hidden-print">
<li class="previous">
                <a href="../1/" rel="prev" title="Bienvenido al nuevo sitio web de TWBlue">Publicación anterior</a>
            </li>
            <li class="next">
                <a href="../changes-in-twblue-releases/" rel="next" title="Cambios en las versiones de TWBlue">Siguiente publicación</a>
            </li>
        </ul></nav></aside></article><!--End of body content--><footer id="footer">
            Contents © 2023         <a href="https://mcvsoftware.com">MCV Software</a> - Powered by         <a href="https://getnikola.com" rel="nofollow">Nikola</a>         
            
            
        </footer>
</div>
</div>


        <script src="../../../assets/js/all-nocdn.js"></script><!-- Social buttons --><div id="addthisbox" class="addthis_toolbox addthis_peekaboo_style addthis_default_style addthis_label_style addthis_32x32_style">
<a class="addthis_button_more">Share</a>
<ul>
<li>
<a class="addthis_button_facebook"></a>
</li>
<li>
<a class="addthis_button_google_plusone_share"></a>
</li>
<li>
<a class="addthis_button_linkedin"></a>
</li>
<li>
<a class="addthis_button_twitter"></a>
</li>
</ul>
</div>
<script src="https://s7.addthis.com/js/300/addthis_widget.js#pubid=ra-4f7088a56bb93798"></script><!-- End of social buttons --><script>
    baguetteBox.run('div#content', {
        ignoreClass: 'islink',
        captions: function(element){var i=element.getElementsByTagName('img')[0];return i===undefined?'':i.alt;}});
    </script>
</body>
</html>
